div {
    width: 100%;
}

.top {
    text-align: center;
}

.img-gallery {
    display: flex;
}

img {
    width: 100%;
}

.section-1, .section-2, .section-3, .section-4 {
    padding: 3px;
}

@media only screen and (max-width: 620px) {
    .top, .img-gallery {
        width: 100%;
        flex-direction: column;
    }
    
}